sha256: bf317e74f6381b5a701f5c2d4ae3ec5eabee63eaf1b09e2c70920502266f9ced
real_size: null
zip_size: 215989679
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep70/open_data_millesime_2026-02-a_dep70_csv_metadata.yml
